Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.xenia.team/api/v1/task/checklist-categories \ --header 'workspace-id: <workspace-id>' \ --header 'x-client-key: <api-key>' \ --header 'x-client-secret: <api-key>'
{ "data": [ { "id": "8e1bb561-3a5f-4039-b20c-f0da35dbef1a", "name": "Environmental, Health & Safety", "description": "Manage inspections, audits, document control, incidents and training", "isActive": true, "isOrgCategory": true, "CreatedBy": null, "UpdatedBy": null, "createdAt": "2022-10-06T04:29:11.947Z", "updatedAt": "2024-04-22T10:15:06.050Z" }, { "id": "b99f5351-fba8-43c7-9dc9-fc25a1f77f6b", "name": "Multi-Site/Unit Operations", "description": "Streamline consistency, operational controls and granular reporting across multiple locations", "isActive": true, "isOrgCategory": true, "CreatedBy": null, "UpdatedBy": null, "createdAt": "2022-10-19T05:22:21.334Z", "updatedAt": "2024-04-22T10:15:06.050Z" } ], "meta": {} }
Returns a list of checklist categories for the current workspace.
Workspace ID for which checklist categories are fetched
List of checklist categories
Show child attributes